<?php
/**
 *   单项分类
 *  @author  system
 *  @version    1.0
 *  @date 2018-09-06 03:28:03
 *
 */
namespace App\Repositories\Medical\Single;

use App\Repositories\Base\Repository;


class CateRepository extends Repository {

    public function model() {
        return \App\Models\MedicalSingleCateModel::class;
    }

    
}
